/*
* BLUE: #194077
* RED: #E32118
*/

body
{
    background: #E73023;
}

#pageContainer
{
    background: #fff;
}

#pageContainer>header
{
    background: #fff url(../img/header_bg_1.jpg) no-repeat center top;
    background-size: cover;
    padding: 0;
    color: #333;
    top: 0;
    z-index: 100;
    width: 100%;
}

#headerContainer
{
    padding-top: 60px;
}

header #logo, header #logo>img
{
    display: block;
}

header #logo
{
    margin: 20px 0;
}

#contentContainer
{
    padding: 1.5em 0;
    background: #fff;
    
}

#searchContainer,
#headlineContainer
{
    background: #f2f2f2 url(/image/gradient/90/v/ffffff0/ffffff9) repeat-x bottom left;
    padding: 2rem 0 0;
    box-shadow: 0px -1px 0px RGBA(0,0,0,0.05) inset,0px -3px 0px RGBA(0,0,0,0.05) inset;
}

#headlineContainer{
    padding-bottom: 2rem;
}

#footerContainer
{
    background: transparent url(../img/footer_bg.png) no-repeat top center;
    padding: 100px 0 2em;
    color: #fff;
}

#finalContainer
{
    color: #eee;
    padding: 2em 0;
}

#finalContainer a
{
    color: #fff; 
    text-transform: uppercase; 
    display: inline-block; 
    padding-right: 0.5em;
}

.icons
{
color: #E32118    ;
font-size: 115%;
}

i.icon-bed,
i.icon-bath,
i.icon-car
{
    font-family: "webfrontdingbats";    
    width: auto !important;
    text-align: left !important;
    font-size: 105%;
    display: inline !important;
    color: #E32118;
}

i.icon-bed:after
{
    content: "  z";
}

i.icon-bath:after
{
    content: "  a";
}

i.icon-car:after
{
    content: "  q";
}












.propertyTile, .agentTile, .projectTile
{
    background: #eee;
    box-shadow: 1px 1px 3px RGBA(0,0,0,0.2);
    padding: 1px;
    position: relative;
    color: #000;
}



.propertyTile a, .propertyTile a:hover,
.projectTile a, .projectTile a:hover
{
    color: inherit;
}

.propertyTile address
{
    color: #000;
    font-size: 115%;
    font-weight: 600;
}

.propertyTile address .suburb,
.suburb
{
    text-transform: uppercase;
}

.propertyTile .titletext
{
    color: #194077;
    text-transform: uppercase;
}

.propertyTile div.price,
.propertyTile div.typetext

{
    position: absolute;
    bottom: 0px;
    right: 0;
    width: 75%;
    text-align: center;
    background: #E32118;
    color: #fff;
    padding: 0.33em 0;
    font-size: 90%;
}

.propertyTile div.typetext
{
    left: 0;
    right: auto;
    background: #194077;
    color: #DDDDDD;
    width: 25%;
}

.propertyTile .caption,
.agentTile .caption,
.projectTile .caption
{
    padding: 0.5em 1em 3em 1em;
    position: relative;
}

.agentTile .caption,
.projectTile .caption
{
    padding-bottom: 1em;
}



.propertyTile img.slash,
.propertyRow img.slash,
.projectTile img.slash
{
    position: absolute;
    top: 0;
    left: 0;
}

.propertyTile .video,
.propertyRow .video
{
    position: absolute;
    top: 6px;
    right: 6px;
    font-size: 133%;
    color: #fff;
    background: RGBA(0,0,0,0.3);
    line-height: 1.33;
    padding: 0.33em 0.66em;
    border-radius: 5px;
    text-shadow: 0px 0px 3px RGBA(0,0,0,0.3);
}

.projectTile .projectname
{
    color: #000;
    font-size: 115%;
    font-weight: 600;
    text-align: center;
}

.projectTile .project-logo
{
    text-align: center;
}

.projectTile .project-logo img
{
    display: inline-block;
}

.projectTile .button
{
    position: absolute;
    right: 1em;
    bottom: 1em;
    color: #fff;
}

.projectTile .descriptiontext
{
    padding-bottom: 2em;
}

table.dataPager
{
    width: 100%;
    background: #fff;
    border: 1px solid #fff;
    box-shadow: 1px 1px 3px RGBA(0,0,0,0.3);
}

table.dataPager a
{
    display: inline-block;
    width: 2em;
    padding: 5px 0;
    text-align: center;
    background: #ccc;
    font-size: 13px !important;
    border-left: 1px solid #fff;
}

table.dataPager .resultCount
{
    padding: 0.33em 1em;
}

table.dataPager a.first,table.dataPager a.last
{
    display: none;
}

table.dataPager a.next,table.dataPager a.prev
{
    width: 4em;
}

table.dataPager a.current
{
    background: #E32118;
}

table.dataPager td.resultPages
{
    text-align: right;
    font-size: 0px;
}

/* 
* Interactive Elements: Slideshow
*/

#slideshowContainer
{
    background: #fff;
}

#slideshow .item img { max-width: none; width: 100%;}
#slideshow .item { position: absolute; top: 0; left: 0;}
#slideshow .control
{
    position: absolute;
    top: 50%;
    width: 1em;
    height: 1em;
    line-height: 29px;
    padding: 0.25em;
    border-radius: 0.75em;
    color: #fff;
    background: #000;
    box-shadow: 0px 0px 0px 4px RGBA(255, 255, 255, 0.4);
    display: block;
    font-size: 30px;
    z-index: 10;
    text-align: center;
}

#slideshow .control.prev
{
    left: 1em;
    right: auto;
}

#slideshow .control.next
{
    right: 1em;
    left: auto;
}


#slideshow-thumbs {
    bottom: 0;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    text-shadow: 0 0 6px #000000;
    width: 100%;
    z-index: 10;
}


#slideshow-thumbs > span {
    background: none repeat scroll 0 0 #eee;
    background: RGBA(255, 255, 255, 0.4);
    border-radius: 8px 8px 8px 8px;
    margin: 2px 6px;
    cursor: pointer;
    display: inline-block;
    height: 12px;
    margin: 0 4px;
    width: 12px;
    overflow: hidden;
    text-indent: -10em;
    vertical-align: middle;
    box-shadow: 0px 0px 2px #000;
}
#slideshow-thumbs > span.current {
    background: #fff;
    border: 2px solid #fff;    
    margin: 0 4px;
}

#slideshow>.item>.caption
{
    width: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -25%;
    margin-top: -2em;
    text-align: center;
    color: #E32118;
}

#slideshow .item .caption span
{
        background: RGBA(0,0,0,0.7);
display: inline-block;
padding: 0 0.25em;
}

#slideshow>.item>.caption>h1
{
    margin: 0;
}

#viewSwitcher.tabs>li
{
    background: #CCCCCC;
}

#viewSwitcher.tabs>li.active
{
    background: #E32118;
    color: #fff;
    font-weight: normal;
}

ul.linkList>li>a
{
    display: block;
    padding: 0.5em;
    border-left: 5px solid #E32118;
}

ul.linkList>li>a:hover,
ul.linkList>li>a.active
{
    background-color: #E32118;
    color: #fff;
}


ul.linkList>li
{
    display: block;
    border-top: 1px solid RGBA(0,0,0,0.1);
}

ul.linkList
{
    border-bottom: 1px solid RGBA(0,0,0,0.1);
}

ul.agentList>li
{
    margin-bottom: 0.5em;
}

ul.agentList>li>*
{
    margin: 0;
}

/*
* Interactive elements: Tabs
*/
/** TABS **/

ul.tabs
{
    display: block;
    padding-top: 5px;
}

ul.tabs:after
{   
    clear: both;
    float: none;
    content: " ";
    height: 0;
    width: auto;
    display: block;
    overflow: hidden;
}

ul.tabs li
{
    float: left;
}

ul.tabs.justify>li:last-child
{
    float: right;
}

ul.tabs li a
{
    line-height: 30px;
    display: block;
    padding: 0 1em;
    text-decoration: none;
    outline: 0;
    color: #555;
    text-shadow: none;
}

ul.tabs li a:hover
{
    background: RGBA(0,0,0,0.1);
    text-shadow: 0px 1px 0px RGBA(255,255,255,0.5);
}


ul.tabs li.active a
{
    background: #E32118;
    color: #000;
    
}

[data-ui-role*="tabswapper"] .tabSection
{
    padding-top: 1em;
}

.expando:before
{
    content:"\f107  ";
    font-family: "FontAwesome";
    vertical-align: top;
}

.expando.active:before
{
    content:"\f106  ";
    font-family: "FontAwesome";
    vertical-align: top;    
}

.hometile a
{
    position: relative;
    display: block;
    border: 1px solid #aaa;
    overflow: hidden;
}

.hometile .caption
{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 1em 1em 1em 1em;
    background: rgba(255, 255, 255, 0.6);
    font-size: 150%;
    transition: padding 0.4s;
    -webkit-transition: padding 0.4s;
}

.hometile img
{
    transition: transform 0.4s;
    -webkit-transition: -webkit-transform 0.4s;
    width: 100%;
    height: auto;
}

.hometile .caption.yellow
{
    background: RGBA(232,141,40,0.8);
    color: #fff;
}

.hometile .caption.purple
{
    background: RGBA(123,28,142,0.8);
    color: #fff;
}

.hometile .caption.green
{
    background: RGBA(59,136,25,0.8);
    color: #fff;
}

.hometile .caption.blue
{
    background: RGBA(8,112,149,0.8);
    color: #fff;
}

.hometile:hover .caption
{
    padding-top: 2em;
    padding-bottom: 2em;
}

.hometile:hover img
{
    transform: scale(1.3);
    -webkit-transform: scale(1.3);
}

[data-section-colour="yellow"] ul.tabs li.active a,
[data-section-colour="yellow"] ul.linkList>li>a:hover,
[data-section-colour="yellow"] ul.linkList>li>a.active
{
    background: #E88D28;
    color: #fff;
}

[data-section-colour="purple"] ul.tabs li.active a,
[data-section-colour="purple"] ul.linkList>li>a:hover,
[data-section-colour="purple"] ul.linkList>li>a.active
{
    background: #7B1C8E;
    color: #fff;
}

[data-section-colour="green"] ul.tabs li.active a,
[data-section-colour="green"] ul.linkList>li>a:hover,
[data-section-colour="green"] ul.linkList>li>a.active
{
    background: #3B8819;
    color: #fff;
}

[data-section-colour="blue"] ul.tabs li.active a,
[data-section-colour="blue"] ul.linkList>li>a:hover,
[data-section-colour="blue"] ul.linkList>li>a.active
{
    background: #087095;
    color: #fff;
}

[data-section-colour="yellow"] ul.linkList>li>a
{
    border-left: 5px solid #E88D28;
}

[data-section-colour="purple"] ul.linkList>li>a
{
    border-left: 5px solid #7B1C8E;
}

[data-section-colour="green"] ul.linkList>li>a
{
    border-left: 5px solid #3B8819;
}

[data-section-colour="blue"] ul.linkList>li>a
{
    border-left: 5px solid #087095;
}



#headlineContainer h1
{
    display: inline-block;
    border-bottom: 5px solid #D82D20;
    z-index: 1;
    padding-bottom: 0.25em;
}

#headlineContainer h1, #searchContainer h1
{
    text-shadow: 0px 1px 0px #fff;
    
}

#headlineContainer h1:after
{
    content: "";
    border-top: 1px solid #ccc;
    display: block;
    position: absolute;
    width: 100%;
    margin-top:0.25em;
}

[data-section-colour="yellow"] #headlineContainer h1
{
    border-bottom-color: #E88D28;
}

[data-section-colour="purple"] #headlineContainer h1
{
    border-bottom-color: #7B1C8E;
}

[data-section-colour="green"] #headlineContainer h1
{
    border-bottom-color: #3B8819;
}

[data-section-colour="blue"] #headlineContainer h1
{
    border-bottom-color: #087095;
}

[data-section-colour="yellow"] #headlineContainer, 
[data-section-colour="yellow"] #searchContainer
{
        background-color: RGBA(232,141,40,0.2);

}

[data-section-colour="purple"] #headlineContainer, 
[data-section-colour="purple"] #searchContainer
{
    background-color: RGBA(123,28,142,0.2);

}

[data-section-colour="green"] #headlineContainer, 
[data-section-colour="green"] #searchContainer
{
    background-color: RGBA(59,136,25,0.2);

}

[data-section-colour="blue"] #headlineContainer, 
[data-section-colour="blue"] #searchContainer
{
    background-color: RGBA(8,112,149,0.2);

}


.hometile .caption.yellow
{
    background: RGBA(232,141,40,0.8);
    color: #fff;
}

.hometile .caption.purple
{
    background: RGBA(123,28,142,0.8);
    color: #fff;
}

.hometile .caption.green
{
    background: RGBA(59,136,25,0.8);
    color: #fff;
}

.hometile .caption.blue
{
    background: RGBA(8,112,149,0.8);
    color: #fff;
}

#footer a
{
    color: #ffe;
}



span.date>*
{
    display: block;
    text-align: center;padding: 0.25rem 0.5rem;
}

span.date .month
{
    text-transform: uppercase;
    font-size: 80%;
    background: RGBA(0,0,0,0.1)
        
}

span.date .day
{
    font-size: 115%;
    background: RGBA(0,0,0,0.3);
}

ul.thumbList>li
{
    margin-bottom: 0.5rem;
    clear: both;
}

#footer h3
{
    display: inline-block;
    text-transform: uppercase;
    border-bottom: 3px solid #fff;
    padding-bottom: 0.5rem;
    font-size: 100%;
    margin-bottom: 1rem;
}

#footer a+a:before
{
    content: " | ";
}

#searchBar, #searchBarLease, #searchBarSale { padding-bottom: 1rem;}

#searchBarLease label, #searchBarSale label { padding-top: 1rem; }

.tabs:after
{
    content: " ";
    display: table; 
    clear: both; 
}

form#searchBarSale td, form#searchBarLease td
{
    vertical-align: bottom;
    padding-left: 0.5em;
}

form#searchBarSale td:first-child, form#searchBarLease td:first-child
{
    padding-left: 0;
}

form#searchBarSale button, form#searchBarLease button
{
    display: block;
    width: 100%;
}

small.blog_category
{
    display: block;
}
.byline
{
display: block;
}
.byline a + a:before
{
content: "" !important;
}